Subject: Re: [Lwip] Fwd: New Version Notification for draft-deng-lwip-ps-00

From: ma yc <[email-masked]>
Date: Tue, 2 Nov 2010 23:20:50 +0800

Hi Zhen

Thank you for the draft. I also think there are issues to be solved
for the implementation of resource constrained network. I support
the lwip BOF.

As for the contents, i think the problem of different implementation
of constrained network is also one constraint. It is mentioned in lwip-rd-mg.
I think some words can be put in chapter 3 or chapter 5 to make this
issue clarified.

Thank you.
Regards
Yuanchen

2010/10/19 Zhen Cao <[email-masked]>:
> Hi All,
>
> Please find the enclosed ps document. Comments are welcome. Thank you.
>
>
> ---------- Forwarded message ----------
> From: IETF I-D Submission Tool <[email-masked]>
> Date: Mon, Oct 18, 2010 at 11:47 PM
> Subject: New Version Notification for draft-deng-lwip-ps-00
> To: [email-masked]
> Cc: [email-masked], [email-masked],
> [email-masked], [email-masked]
>
>
>
> A new version of I-D, draft-deng-lwip-ps-00.txt has been successfully
> submitted by Zehn Cao and posted to the IETF repository.
>
> Filename:        draft-deng-lwip-ps
> Revision:        00
> Title:           Problem Statement of Lightweight IP Protocols Design
> Creation_date:   2010-10-18
> WG ID:           Independent Submission
> Number_of_pages: 17
>
> Abstract:
> Since small devices such as sensors are often required to be
> physically small and inexpensive, an implementation of the Internet
> protocols will have to deal with having limited computing resources
> and memory.  This report describes the design and implementation of a
> small TCP/IP stack called lwIP that is small enough to be used in
> minimal systems.
>
>
>
> The IETF Secretariat.
>
>
>
>
>
> --
> Best regards,
> Zhen
> _______________________________________________
> Lwip mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/lwip
>